#page_dossier {
    max-width: 100%;
}

#PE26_M1_FAMILY_DAYS {
    width: 100%;
    height: calc(100dvh - 40px - var(--banner-height, 0px));
    min-height: 600px;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    text-align: center;
}
#PE26_M1_FAMILY_DAYS picture.bg,#PE26_M1_FAMILY_DAYS img.bg ,#PE26_M1_FAMILY_DAYS video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.family-days-offres {
  position: relative;
}

.family-days-offre {
  position: absolute;
  inset: 0;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  opacity: 0;
}

/* OFFER 1 */
.family-days-offre:nth-child(1) {
  animation: switchOffer1 6s infinite;
  position: relative;
}

/* OFFER 2 */
.family-days-offre:nth-child(2) {
  animation: switchOffer2 6s infinite;
}

/* OFFER 2 */
.family-days-offre:nth-child(2) .offer{
  letter-spacing: .1vw;
}

/* OFFER 3 */
.family-days-offre:nth-child(3) {
  animation: switchOffer3 6s infinite;
}
.family-days-offre:nth-child(3) .offer{
  letter-spacing: .54vw;
}


.family-days-offre .offer span{
  letter-spacing:normal;
}


/* HARD SWITCH */
/* OFFER 1 */
@keyframes switchOffer1 {

  0% { opacity: 0; }
  0.01%, 33.32% { opacity: 1; }

  33.33%, 100% { opacity: 0; }

}

/* OFFER 2 */
@keyframes switchOffer2 {

  0%, 33.32% { opacity: 0; }

  33.33%, 66.65% { opacity: 1; }

  66.66%, 100% { opacity: 0; }

}

/* OFFER 3 */
@keyframes switchOffer3 {

  0%, 66.65% { opacity: 0; }

  66.66%, 99.99% { opacity: 1; }

  100% { opacity: 0; }

}
.prob-a  a:not([href]){
    display: contents !important; 
}

.bntBtm {
    background-color: #ffffff;
    height: 40px;
    text-transform: uppercase;
    color: #FF8000;
    font-size: 24px;
    text-align: center;
    font-weight: 400;
}

#PE26_M1_FAMILY_DAYS .blocRight {
    position: absolute;
    color: #FF8000;
    width: 100%;
    width: 26%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    right: 4%;
    padding-top: 40px;
}
#PE26_M1_FAMILY_DAYS .texte{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
#PE26_M1_FAMILY_DAYS .txt1 sup {
    font-size: 12px;
    vertical-align: 10px;
}
#PE26_M1_FAMILY_DAYS .ctas-group {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 5px 10px;
    justify-content: flex-end;
    margin: 15px;
    text-align: right;
    gap: 25px;
}
#PE26_M1_FAMILY_DAYS .txt1 {
    font-size: 38px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 8px;
    color: #FF8000;
    width: 132px;
    font-weight: 400;
    text-align: left;
}
#PE26_M1_FAMILY_DAYS .txt2 {
    font-size: 23px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #FF8000;
    font-weight: 400;
}

#PE26_M1_FAMILY_DAYS .offer {
  color: #FF8000;
  text-orientation: mixed;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-size: 180px;
  line-height: 1;
  font-weight: 900;
  margin: 0 auto 15px;
}

#PE26_M1_FAMILY_DAYS .offer sup {
  font-size: .15em;
  top: -.8em;
  vertical-align: 1.7em;
  font-weight: 400;
}

#PE26_M1_FAMILY_DAYS .offer .minus {
  position: relative;
}

#PE26_M1_FAMILY_DAYS .offer .minus .to-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(20px, -54%);
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}
#PE26_M1_FAMILY_DAYS .ctas-group a {
    color: #545C5C;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-decoration: underline;
}
#PE26_M1_FAMILY_DAYS .ctas-group a:hover {
    text-decoration: none;
}
#PE26_M1_FAMILY_DAYS .cdt{
    font-size: 10px;
    line-height: 1.2;
    position: absolute;
    bottom: 8px;
    right: 8px;
    color: #ffffff;
}

@media screen and (max-width: 1600px) {
    #PE26_M1_FAMILY_DAYS .txt1 {
        font-size: 30px;
        margin-bottom: 5px;
        width: 100px;
    }
    #PE26_M1_FAMILY_DAYS .txt2 {
        font-size: 18px;
        line-height: 1.2;
    }
    #PE26_M1_FAMILY_DAYS .offer {
        font-size: 132px;
        line-height: 1;
    }

    #PE26_M1_FAMILY_DAYS .offer sup {
        font-size: .10em;
        top: -.8em;
        vertical-align: 2.7em;
    }
    #PE26_M1_FAMILY_DAYS .blocRight {
        width: 400px;
    }
    #PE26_M1_FAMILY_DAYS .ctas-group a {
        font-size: 16px;
        line-height: 1.2;
    }
}
@media screen and (max-width: 1200px) {
    #PE26_M1_FAMILY_DAYS .blocRight {
        width: 34%;
    }
}
@media screen and (max-width: 767px) {
    #PE26_M1_FAMILY_DAYS .blocRight {
        width: 100%;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        position: initial;
        margin: 0;
        padding: 30px 0 0;
    }
    #PE26_M1_FAMILY_DAYS .txt2 {
        font-size: 15px;
        margin-top: 3px;
        color: #ffffff;
    }
    #PE26_M1_FAMILY_DAYS .texte {
        position: initial;
        height: max-content;
    }
    #PE26_M1_FAMILY_DAYS .txt1 {
        font-size: 28px;
        color: #ffffff;
        line-height: 1.2;
    }
    #PE26_M1_FAMILY_DAYS .txt1 sup {
        font-size: 9px;
        vertical-align: 10px;
        top: 0;
    }
    #PE26_M1_FAMILY_DAYS {
        height: calc(100svh - 34px - var(--banner-height, 0px));
        min-height: calc(100svh - 34px - var(--banner-height, 0px));
        background-color: #FF8000;
    }
    #PE26_M1_FAMILY_DAYS .cdt {
        font-size: 9px;
        bottom: 4px;
        color: #ffffff;
    }
    #PE26_M1_FAMILY_DAYS .offer {
        font-size: 130px;
        margin: 5px 0;
        color: #ffffff;
    }

    #PE26_M1_FAMILY_DAYS .offer sup {
        font-size: .10em;
        top: -.8em;
        vertical-align: 2.7em;
    }
    #PE26_M1_FAMILY_DAYS .ctas-group {
        gap: 10px;
        margin-top: 20px;
        margin-bottom: 0;
        display: flex;
        flex-wrap: wrap;
        flex-direction: initial;
        justify-content: center;
        margin: 20px 0 0;
        text-align: center;
    }
    #PE26_M1_FAMILY_DAYS .ctas-group a {
        font-size: 11px;
        line-height: 34px;
        width: 166px;
        height: 34px;
        border: 1px solid #ffffff;
        text-decoration: none;
        color: #ffffff;
    }
    #PE26_M1_FAMILY_DAYS .ctas-group a:hover {
        background-color: #ffffff;
        color: #FF8000;
    }
    #PE26_M1_FAMILY_DAYS picture.bg, #PE26_M1_FAMILY_DAYS img.bg, #PE26_M1_FAMILY_DAYS video {
        display: none;
    }
    .bntBtm {
        font-size: 16px;
        line-height: 1.2;
        height: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
} 

@media screen and (max-width: 390px) {
    #PE26_M1_FAMILY_DAYS .blocRight {
        padding: 20px 0 0;
    }
    #PE26_M1_FAMILY_DAYS .txt2 {
        font-size: 13px;
    }
    #PE26_M1_FAMILY_DAYS .txt1 {
        font-size: 24px;
        padding-left: 5px;
    }
    #PE26_M1_FAMILY_DAYS .offer {
        font-size: 115px;
    }
    #PE26_M1_FAMILY_DAYS .ctas-group a {
        font-size: 10px;
        line-height: 32px;
        width: 140px;
        height: 32px;
    }
}